POST
/api/v2/business/onboarding/compliance/draftPOST /api/v2/business/onboarding/compliance/draft
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId (query) | unknown | No |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| PolicyVersion | string | No | |
| IsDropshipping | boolean | No | |
| HasTrustOwnership | boolean | No | |
| OperationalExpensesOnly | boolean | No | |
| FundManagerApprovedRegulator | boolean | No | |
| SourceOfFundsRoute | string | No | |
| NoWebsiteEvidenceRoute | string | No | |
| OwnershipExplanation | string | No | |
| NoProhibitedRegionalExposure | boolean | No | |
| Answers | object | No |
Responses
200 — OK
Example request
curl -X POST "https://{base_url}/api/v2/business/onboarding/compliance/draft" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'This page is generated from the live OpenAPI specification and always matches the current API.